body {
padding: 0px;
margin: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 160%;
color: #222;
position: relative;
height:100%;
width:100%;
background: #fff;
z-index: 0;
text-align: center; 
}

img {
border: none;
-ms-interpolation-mode: bicubic;
}

input {
outline: none;
}

a {
color: #ff6c00;
text-decoration: none;
font-weight: normal;
font-weight: bold;
}

a:hover {
color: #e65100;
text-decoration: none;
}

p {
padding: 0;
margin: 0px 0 4px 0;
line-height: 180%;
}

#page p {
	margin: 0px 0 20px 0;
}

table {
border: none;
border-collapse:collapse;	
margin: 3px 00px 20px 0px;
font-size:12px;
}

td {
padding: 1px 10px 1px 0px;	
}

ul {
list-style-type: square;
}

ul, ol {
padding: 0;
margin: 0 0 10px 0;	
}

ul li {
padding: 0 0 0 0px;
margin: 0 0 2px 26px;
}

ol li {
padding: 2px 0 2px 4px;
margin: 0 0 4px 0px;
}

ul li a, ol li a {
color: #333;
}

ol {
list-style-position: inside;	
}

ol li {
background: #eee;	
}

/* headlines -------------------- */

h1, h2, h3, h4, h5, h6 {
font-family:Arial, sans-serif;
font-weight: bold;
letter-spacing: -0.02em;
color: #282828;
line-height:130%;
margin: 0;
padding: 0;
}

h1 {
font-size: 22px;
line-height: 130%;
margin: 0 0 12px 0;
}

h2 {
clear: both;
font-size: 18px;
line-height: 130%;
margin: 0px 0px 6px 0px;
}

h3 {
font-size: 16px;
margin: 0px 0px 6px 0px;
}

h4 {
font-size: 18px;
margin: 0px 0px 6px 0px;
}

h5 {
font-size: 16px;

color: #ff6c00;
margin: 0px 0px 6px 0px;
}

h6 {
font-size: 14px;
line-height: 130%;
margin: 0px 0px 6px 0px;
}

/* page layout */

.clearfloat {
clear: both;	
}

.floatleft {
float: left;	
}

.floatright {
float: right;
margin: 
}

#header_wrapper, #teaser_wrapper, #page_wrapper, #footer_wrapper {
position: relative;
width: 100%;
_width: 100%;
float: left;
clear: both;
}

#header, #teaser, #page, #footer {
position: relative;
margin-left: auto;
margin-right: auto;
width: 970px;
clear: both;
text-align: left; 
}

#teaser {
width: 100%;
}

#page, #footer {
/*overflow-x:hidden;*/
}

#header_wrapper {
background: url(../images/bg_header.gif) repeat-x top center;	
height: 128px;
overflow: hidden;	
}

#header {
height: 128px;
}

#header_logo {
position: absolute;
top: 0px;
left: -40px;	
}

#header_navi_bg {
position: absolute;
width: 100%;
bottom: 0px;
left: 0px;
height: 29px;
background:  url(../images/navi_orange.gif) bottom center #ff7200;
}

body.enterprise_site #header_navi_bg  {
	background:  url(../images/navi_blue.gif) bottom center #25b4ff;
}

#header_login_area {
position: absolute;
top: 0px;
right: 0px;
height: 28px;
overflow-y:hidden;	
background: url(../images/bg_login.gif) repeat-x #f1f2f1;
z-index: 2;

-moz-box-shadow: #ccc 0 0 10px;
-webkit-box-shadow: #ccc 0 0 10px;
box-shadow: #ccc 0 0 10px;

-moz-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;

behavior: url(scripts/pie.php);
/*_behavior: none;*/	
}

ul#header_login {
float: left;
width: auto;
list-style-type: none;
padding: 0px;
margin: 0px;
height: 28px;
overflow-y:hidden;
color: #777;
width: auto;
font-size: 11px;
}

ul#header_login li {
float: left;
width: auto;
padding: 0px;
margin: 0px;
height: 28px;
vertical-align: bottom;

}

ul#header_login li p {
position: relative;
margin: 4px 5px 0px 7px;	
}

ul#header_login li p small a {
font-size: 10px;
font-weight: normal;
color: #777;
margin: 4px 0px 0px 0px;	
}

ul#header_login li input {
position: relative;
margin: 3px 5px 0 0;
width: 160px;
font-size: 10px;
background: url(../images/bg_input.gif) repeat-x #fff;
border: 1px solid;
border-color: #bfbfbf #ccc #bbb;
height: 18px;
padding: 0;
}

ul#header_login div#login_button {
position: relative;
top: 4px;
margin: 0px 5px 0px 5px;
cursor: pointer;
float: left;
width: auto;
}

ul#header_login #login_button a {
color: #fff;
font-weight: bold;
margin: 0 8px;
text-shadow: #555 1px 1px;
behavior: url(scripts/pie.php);
}

div#country_dropdown {
width: 45px;
height: 28px;
position: relative;
background: url(../images/dropdown.gif) no-repeat center right;
border-left: 1px solid #ccc;
}

ul#countrylist {
	width: 45px;
	list-style-type: none;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
	cursor: pointer;
	height: 28px;
	overflow: hidden;
}

ul#countrylist.show_click {
height: auto;
overflow: auto;	
}

ul#countrylist li {
	width: 30px;
	height: 28px;
	list-style-type: none;
	margin: 0;
	border-bottom: 1px solid #ddd;
}

.dropped_out {
background: #fff;	
}

ul#countrylist li img {
position: relative;
top: 4px;
_top: 6px;
left: 8px;
}

.rounded_3px {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;	

behavior: url(scripts/pie.php);
/*_behavior: none;*/
}

.rounded_5px {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;	

behavior: url(scripts/pie.php);
/*_behavior: none;*/
}

.rounded_10px {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;	
behavior: url(scripts/pie.php);
}

.grey {
background: url(../images/button_grey.gif) repeat-x #727272;
}

ul#navigation {
position: absolute;
list-style-type: none;
top: 69px;
left: 114px;
height: 31px;
float: left;
width: auto;
}

ul#navigation li {
float: left;
width: auto;
margin: 0 4px 0 0;
height: 31px;
cursor: pointer;
position: relative;
}

ul#navigation li a, ul#navigation li a {
position: relative;
color: #555;
font-size: 16px;
margin: 0px 12px 0px;
top: 5px;
letter-spacing: -0.025em;
}



ul#navigation ul.nav2 li a, ul.nav2 li a {
margin: 0px 8px 0px;	
}

ul#navigation div.active {
background: url(../images/navi_orange.gif) repeat-x;
height: 31px;
-moz-border-radius: 5px 5px 0px 0px;
-webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;

behavior: url(scripts/pie.php);
/*_behavior: none;*/

_display: inline;
}

ul#navigation li:hover div {
	display:block;
	visibility: visible;
}

ul#navigation li:hover div ul {
	visibility: visible;
	display: block;
}


body.enterprise_site ul#navigation div.active  {
background:  url(../images/navi_blue.gif) repeat-x #25b4ff;
}

ul#navigation div.active a {
color: #fff;
font-weight: bold;
}

div.subnavigation {
position: absolute;
top: 30px;
left: 4px;
float: left;
width: auto;
}

ul#navigation li ul {
visibility: hidden;
display: none; 
list-style-type: none;
float: left;
width: auto;
}

#navigation li:hover div {
	
}

#navigation li:hover div ul {
	visibility: visible;
	display: block;
	
}


ul#navigation li.active ul {
visibility: visible;
width: auto;
display: block;
}

ul#navigation li ul li {
background: none;
margin: 0 4px 0 0;
padding: 0px 0px 0px;
height: 14px;
float: left;
width: auto;;
}

ul#navigation li ul li a, ul#navigation li.active ul li a {
color: #333;
font-size: 13px;
font-weight: normal;
white-space: nowrap;
}

#copyright {
float: right;
color: #aaa;	
}

ul#footer_navigation {
list-style-type: none;
float: left;
}

ul#footer_navigation li {
float: left;
}

#teaser_wrapper {
width: 100%;
_width: 100%;
height: 224px;
overflow: hidden;
background-color: #ccc;
}

#teaser_wrapper h3 {
font-size: 29px;
color: #fff;	
line-height: 110%;
}

#teaser_control {
position: absolute;
top: 194px;
left: 10px;
height: 12px;
}

#teaser_control ul li, #teaser_control ul li img {
	width: 13px;
	height: 12px;
}

#teaser_control ul#teaser_buttons {
list-style: none;
}

#teaser_control ul#teaser_buttons li {
float: left;
margin: 0 4px 0 0;
}

#teaser_container {
width: 100%;
height: 224px;	
}

#teaser_image {
mwidth: 100%;
height: 224px;
margin-left: auto;
margin-right: auto;	
}

#teaser {
width: 970px;
height: 224px;
margin-left: auto;
margin-right: auto;	
}

#teaser_container {
background: url(../images/bg_teaser2_repeat.gif) repeat-x #5f5f57;
}

#teaser_container h3 {
position: absolute;
top: 14px;
left: 10px;
}

#teaser.withlogo h3,#teaser.withlogo p {
left: 75px;
}

#teaser_container p {
	position: absolute;
	top: 52px;
	left: 10px;
	line-height: 16px;
}

#teaser_container.teaser1 {
background: url(../images/bg_teaser1_repeat.gif) repeat-x #5f5f57;
}

#teaser_container.teaser1 h3 {
position: absolute;
top: 14px;
left: 10px;
}

#teaser_container.teaser1 p {
position: absolute;
top: 44px;
left: 10px;
}

#teaser1_special {
position: absolute;
top: 82px; 
left: 20px;
width: 570px;
height: 85px;
background: url(../images/transparent_white.png) repeat-x;
border:1px solid;
border-color: #aaa #999 #999 #999;
}

#teaser1_special #element1, #teaser1_special #element3 {
	position: absolute;
	left: 10px;
	font-size: 15px;
	color: #fff;
}

#teaser1_special #element1 {
	top: 14px;
}

#teaser1_special #element3 {
	top: 52px;
}

#teaser1_special #element2, #teaser1_special #element4 {
	position: absolute;
	width: 185px;
	height: 20px;
	font-size: 12px;
	padding: 0 2px;
	border: none;
	background: #fff;
	left: 175px;
}
#teaser1_special #element2 {
	top: 13px;	
}

#teaser1_special #element4 {
	top: 50px;
}

#teaser_container.teaser1 #teaser_image {
background: url(../images/bg_teaser2.jpg) no-repeat top center;
}

#teaser1_special #element5 {
position: absolute;
top: 20px;
left: 390px;	
}

#teaser_container.teaser2 {
background: url(../images/bg_teaser2_repeat.gif) repeat-x #5f5f57;
}

#teaser_container.teaser2 h3 {
position: absolute;
top: 14px;
left: 10px;
}

#teaser_container.teaser2 p {
	position: absolute;
	top: 44px;
	left: 10px;
}

#teaser2_special {
position: absolute;
top: 82px; 
left: 20px;
width: 570px;
height: 85px;
background: url(../images/transparent_white.png) repeat-x;
border:1px solid;
border-color: #aaa #999 #999 #999;
}


#teaser_container.teaser2 #teaser2_special p {
	font-size: 14px;
	top: 8px;
	left: 10px;
	line-height: 20px;
}



#teaser_container.teaser2 #teaser_image {
background: url(../images/bg_teaser2.jpg) no-repeat top center;
}

#teaser2_special #element5 {
position: absolute;
top: 20px;
left: 380px;	
}

#teaser_container.teaser3 {
background: url(../images/bg_teaser3_repeat.gif) repeat-x #5f5f57;
}

#teaser_container.teaser2 #teaser2_special h3 {
position: absolute;
top: 52px;
left: 10px;
font-size: 24px;
}

#teaser_container.teaser3 p {
position: absolute;
top: 44px;
left: 10px;
}

#teaser3_special {
position: absolute;
top: 82px; 
left: 20px;
width: 490px;
height: 85px;
background: url(../images/transparent_white.png) repeat-x;
border:1px solid;
border-color: #aaa #999 #999 #999;
}

#teaser_container.teaser3 #teaser3_special p {
	font-size: 14px;
	top: 4px;
	left: 10px;
}


#teaser_container.teaser3 #teaser_image {
background: url(../images/bg_teaser3.jpg) no-repeat top center;
}

#teaser3_special #element5 {
position: absolute;
top: 20px;
left: 300px;	
}


#teaser h3 {
color: #fff;
}

.lightshadow {
text-shadow: #000 1px 1px;
}

.shadow {
text-shadow: #000 1px 1px;
}

#page {
height: auto !important;
height: 300px;
min-height: 300px;
}

#page_padding {
padding: 20px 0px 30px 0px;
}


#footer_wrapper {
background: url(../images/bg_footer.gif) repeat-x;
padding: 0px 0px 40px 0px;
margin: 60px 0 0 0;	
}

#footer_padding {
padding: 20px 0px 0px 0px;
}

ul#footer_navigation {

}


ul#footer_navigation li a {
font-size: 12px;
color: #333;
font-weight: bold;
}

ul#footer_navigation li ul {
list-style-type: none;
margin: 8px 0 0 0;	
}

ul#footer_navigation li ul li {
float: none;
}

ul#footer_navigation li ul li a {
font-size: 11px;
font-weight: normal;
color: #5f5f57;	
}

ul#footer_navigation li  a:hover {
	color: #333;	
}

ul#footer_navigation li ul li a:hover {
	color: #333;	
}


ul#footer_navigation li {
float: left;
margin: 0 18px 0 0;
}

#column_left {
float: left;
height: auto;
width: 	625px;

}
#column_left_shop {
float: left;
height: auto;
width: 	99%;
}
#column_right {
position: relative;
float: right;
height: auto !important;
height: 250px;
min-height: 250px;
width: 340px;
background: url(../images/column_right_mid.gif) repeat-y;
clear: both;
/*overflow-x:hidden;*/
}

#column_right_padding {
padding: 0 0 0 44px;	
}

#column_right_topleft,#column_right_bottomleft {
position: absolute;
left: 0px;
width: 19px;
height: 121px;
z-index: 1;
}

#column_right_topleft {
top: 0px;
background: url(../images/column_right_top.gif);
}

#column_right_bottomleft {
bottom: 0px;
background: url(../images/column_right_bottom.gif);
}

#produktbox {
position: relative;
width: 294px;
height: 197px;
overflow: hidden;	
cursor: pointer;
}

#produktbox h4 {
	position: absolute;
	top: 124px;
	left: 10px;
	width: 272px;
}

#produktbox p {
	font-size: 12px;
	color: #666;
	position: absolute;
	top: 149px;
	left: 10px;
	width: 272px;
	line-height: 150%;
}

#produktbox.short {
height: 155px;	
}

#produktbox.short h4 {
	top: 105px;
}

#produktbox.short p {
	top: 128px;
}



ul#produktliste {
	float: left;
position: relative;
clear: both;
list-style-type: none;
margin-bottom: 0px;
}

ul#produktliste li {
float: left;
margin: 0 14px 14px 00px;
}

#produktbox.mobile {
background: url(../images/box_mobile.jpg) no-repeat;	
}

#produktbox.home {
background: url(../images/box_home.jpg) no-repeat;	
}

#produktbox.online {
background: url(../images/box_online.jpg) no-repeat;	
}

#produktbox.travel {
background: url(../images/box_travel.jpg) no-repeat;	
}

#produktbox.fax {
background: url(../images/box_fax.jpg) no-repeat;	
}

#produktbox.conference {
background: url(../images/box_conference.jpg) no-repeat;	
}

#produktbox.shortenterprise {
background: url(../images/box_enterprise_short.jpg) no-repeat;	
}

#produktbox.shortdcalling {
background: url(../images/box_dcalling_short.png) no-repeat;	
}

span.enterprise {
font-family: "Arial Black",Arial, Helvetica, sans-serif	;
color: #25b4ff;	
}

span.dcalling {
font-family: "Arial Black",Arial, Helvetica, sans-serif	;
color: #ff7200;	
}

span.mobile {
font-family: "Arial Black",Arial, Helvetica, sans-serif	;
color: #ffb400;
}

span.home {
font-family: "Arial Black",Arial, Helvetica, sans-serif	;
color: #ff4c00;
}

span.travel {
font-family: "Arial Black",Arial, Helvetica, sans-serif	;
color: #1d8800;
}

span.online {
font-family: "Arial Black",Arial, Helvetica, sans-serif	;
color: #ff0024;
}

span.fax {
font-family: "Arial Black",Arial, Helvetica, sans-serif	;
color: #014fa0;
}

span.conference {
font-family: "Arial Black",Arial, Helvetica, sans-serif	;
color: #d80098;
}

.red {
	color:#F00;

}
#column_right #produktbox {
margin-bottom: 20px;
}

#column_right h3 {
font-size: 18px;
clear: both;	
}

#column_right h3.icon {
padding: 6px 0 0 46px;
height: 34px;
margin: 0 0 2px 0;	
}

#icon_subline h3.icon {
padding: 6px 0 0 56px;
height: 34px;
margin: 0 0 2px 0;	
}

#icon_subline h3 {
font-size: 18px;
clear: both;	
}

h3.howto {
background: url(../images/icon_howto.gif) no-repeat top left;	
}

h3.pay {
background: url(../images/icon_pay.gif) no-repeat top left;	
}

h3.bulb {
background: url(../images/icon_birne.gif) no-repeat top left;
}


#icon_box {
width:100%;
margin: 5px 0px 5px 0px;
background-color:#ebebeb;
clear:both;	
float:right;
}

#icon_box2 {
width:100%;
margin: 15px 0px 5px 0px;
background-color:#ebebeb;
clear:both;	
float:right;
}

#icon_box_clean {
width:100%;
margin: 5px 0px 10px 0px;	
clear:both;	
float:right;
margin-bottom:-20px;
}

#icon_box h3{
font-size:16px;
line-height:140%;	
}

#icon_left{
float:left;
padding: 15px 25px 0px 25px;
}

#icon_right{
float: right;
margin: 10px;
}

#text_right{
padding: 15px 0 0 85px;	
margin-bottom: -20px;
}

#text_right_clean{
	padding-top:10px;
	padding-bottom:20px;
}

.text_box{
padding-top:100px;
}

#box {
float: left;
clear: both;
height: auto;
display: block;
margin-bottom: 20px;
background: #eee;
}

#box_r {
float: left;
clear: both;
height: auto;
display: block;
margin-bottom: 2px;
background: #eee;
}

#column_left #box {
width: 600px;	
}

.enterprise_site #column_left #box {
width: 625px;	
}
#box_text {
padding: 10px 0px 0px 25px;
margin-bottom:-20px;
}

#column_right #box {
width: 294px;
background: url(../images/box_grad.gif) repeat-x #f1f1f1;	
}

#column_right #box_r {
    background: url("../images/box_grad.gif") repeat-x scroll 0 0 #F1F1F1;
    width: 294px;
}

#column_right #box.midgray {
background-image: none;
background: #f1f1f1;	
}


#box_head {
background: #ff8100;
}

#box_padding {
padding: 10px 14px 8px 14px;
}

#box_padding p {
margin: 2px 0 4px 0;
}

#box_padding.links {
border-top: 1px solid #ddd;
padding: 8px 8px;	
}
#box_padding.links1 {
padding: 8px 8px;	
margin-bottom:20px;
}


#box_padding_r {
padding: 2px 14px 2px 14px;
}

#box_padding_r p {
margin: 2px 0 4px 0;
}

#box_padding_r.links {
border-top: 1px solid #ddd;
padding: 8px 8px;	
}

#box_head_padding {
padding: 4px 8px 6px 8px;	
}

#box_head h4 {
color: #fff;	
font-size:17px;
line-height: 100%;
margin: 0;
}

#box_padding a {
background: url(../images/arrow.png) center left no-repeat;
padding: 0 0 0 15px;	
}

ul#checkliste {
	font-weight:bold;
	list-style-type: none;
}

ul#checkliste li {
	background: url(../images/icon_check.png) top left no-repeat;
	height: 24px;
	padding: 4px 0 0 24px;
	margin: 0 0 0 5px;
}

ul#news {
position: relative;
width: 620px;	
list-style-type: none;
}

ul#news li {
background: #eaeaea;
padding: 8px 10px;
margin: 0 0 6px 0;
}


ul#news #datum {
float: right;
color: #666;
margin: 0 0 10px 10px;
}

.preistabelle tr:nth-child(even) { 
background: #CCC;
}

.preistabelle tr:nth-child(odd) { 
background: #EBEBEB;
}

.preistabelle td {
	width:100%;
}

.preistabelle th {
	text-align:left;
	padding-left:5px;
}

.preistabelle tr td{
	text-align:left;
	padding-left:5px;
}
.preistabelle td.letter{
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	background-color:#999;	
}
.preistabelle td.top{
	color:#FFF;
	background-color:#999;
}
.preistabelle td.top a{
	font-weight:bold;
	color:#FFF;
}

div.preisliste ul {
list-style-type: none;
margin: 0 0 10px 0;
}

div.preisliste ul li.preisliste_zeile {
position: relative;
background: #eee;
padding: 0 0 0 8px;
}

div.preisliste ul li.preisliste_zeile a {
font-weight: normal;
color: #333;
}

div.preisliste ul li .preisliste_preis {
float: right;
margin: 0 10px 0 0;
font-weight: bold;
font-size: 12px;

}
.cent {
font-weight: normal;
font-size: 10px;
color: #444;
margin: 0 0 0 6px;	
}

div.preisliste .preisliste_abschnitt {
	background: #666;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	margin: 0 0 5px 0;
}

div.preisliste .preisliste_abschnitt #box_padding {
padding: 2px 8px;	
}



div.preisliste .preisliste_preis {
float: right;
font-size: 10px;
color: #ccc;
margin: 0 0 8px 0;
color: #444;
}

div.preisliste .preisliste_top {
float: right;
font-size: 10px;
color: #ccc;
}

div.preisliste .preisliste_top a {
color: #eee;
font-weight: normal;	
}

div.preisliste ul li:nth-child(even) { 
background: #ddd;
}

div.preisliste ul li:nth-child(odd) { 
background: #f0f0f0;
}


div#preisliste_abc {
margin: 0 0 15px 0;	
}
div#preisliste_abc a {
background: #999;
padding: 2px 4px;
color: #fff;
margin: 0 2px 0 0;	
}

div#preisliste_abc a:hover {
	background: #000;
}

.login {
	position: relative;
width: 500px;
padding: 14px;	

-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;

behavior: url(scripts/pie.php);
}

.resetpassword {
	position: relative;
width: 500px;
padding: 14px;	

-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;

behavior: url(scripts/pie.php);
}

div.login table {
margin: 0;
border-spacing: 10px;

}

div.login td {
font-weight: normal;
color: #333;
height: 30px;
}

div.login tr {

}

div.login td input {
font-weight: normal;
}

td.tableBodyRight {
	vertical-align:top;
	padding-bottom:5px;
}

.login_input_wide {
width: 250px;	
}

ul.nav2 {
	
}

#teaser_container.teaser_produkte {
background: url(../images/bg_teaser_products_repeat.gif) repeat-x #5f5f57;
}

#teaser_container.teaser_produkte #teaser_image {
background: url(../images/bg_teaser_products.jpg) no-repeat top center;
}

#teaser_container.teaser_generic {
background-color: #666;
background-position: top center;
background-repeat: repeat-x;

}

#teaser_container.teaser_produkte #teaser_generic {
background-color: #666;
background-position: top center;
background-repeat: no-repeat;
}



#teaser_hilfe_special {
position: absolute;
top: 82px; 
left: 20px;
width: 570px;
height: 63px;
background: url(../images/transparent_white.png) repeat-x;
border:1px solid;
border-color: #aaa #999 #999 #999;
}

#teaser_hilfe_special #element1 {
	position: absolute;
	font-size: 14px;

	padding: 5 2px;
	border: none;
	background: #fff;
	
height:30px;
left:17px;

top:15px;
width:337px;
}

#teaser_hilfe_special #element2 {
position: absolute;
top: 9px;
left: 380px;	
}




#teaser_container.hilfe {
background: url(../images/bg_teaser1_repeat.gif) repeat-x #5f5f57;
}

#teaser_container.hilfe #teaser_image {
background: url(../images/bg_teaser1.jpg) no-repeat top center;
}


.tarif {
	position: relative;
	margin: 6px 0 10px 0;
	background: #eee;
	
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;

behavior: url(scripts/pie.php);
/*_behavior: none;*/		
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding: 0px 10px;
font-weight: bold;
font-size:16px;
}

#page .tarif p {
margin: 0;
}

.tarif span.tarif_col1 {
position: relative;
float: left;
width: 310px;
font-weight: normal;
font-size: 14px;
}

.button {
background: url(../images/bg_orange.gif) repeat-x top left #ff6e00;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
behavior: url(scripts/pie.php);
color: #fff;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding: 4px 10px;
font-size: 14px;
width: auto;
height: auto;
display: inline-block;
margin: 4px 20px 10px 4px;
vertical-align: top;
cursor: pointer;
}

.button a, #box_padding .button a {
color: #fff;
background:none;
padding:0 0 0 4px;
}

.tarif_download {
	margin: 10px 4px 30px 4px;
}
.button_file {
	vertical-align: middle;
margin: 0 5px 0 0;	
}


ul.linkliste {
list-style-type: square;
margin: 10px 0px 30px 0px;
color: #999;
list-style: #999;
line-height: 22px;
}

ul.linkliste li {
margin: 0 0 0 14px;
padding: 0 0 0 0px;	
}

ul.linkliste li a {
color: #333;
font-weight: normal;
}


ul.featureliste {
list-style-type: square;
margin: 10px 0px 50px 0px;
color: #999;
list-style: #999;
line-height: 22px;
color: #333;
}

ul.featureliste li {
margin: 0 0 0 14px;
padding: 0 0 0 0px;	
}

ul.featureliste li a {
color: #333;
font-weight: normal;
}

.preisliste_downloads {
	
}

.preisliste_downloads .button {
width: 260px;
}

.faq {
margin: 10px 0 30px 0;	
}

ul.background {
list-style-type: none;
margin: 0 0 30px 0;

}

ul.background li {
background: #ddd;
padding: 2px 2px 2px 10px;
margin: 0 0 2px 0px;
}

ul.background li a {
background: url(../images/arrow_white.png) top left no-repeat;
padding: 0 0 0 16px;
font-weight: normal;
color: #333;
}

ul.background li:nth-child(even),ol.background li:nth-child(even) { 
background: #eaeaea;
}

ul.background li:nth-child(odd),ol.background li:nth-child(odd) { 
background: #f6f6f6;
}


ul.news {
list-style-type: none;
margin: 0 0 30px 0;

}

ul.news li {
background: #ddd;
padding: 8px 10px;
margin: 0 0 10px 0px;
}

ul.news li p a {
font-weight: normal;
}

ul.news li h4 {
	
	font-size: 16px;
margin: 2px 0 4px 0;	
}

#page ul.news li p {
margin: 0 0 2px 0;	
}

ul.news li:nth-child(even) { 
background: #f6f6f6;
}

ul.news li:nth-child(odd) { 
background: #f0f0f0;
}

#page .more {
background: url(../images/arrow.png) center left no-repeat;
margin: 0 4px 0 12px;
padding: 0 0 0 12px;
color: #666;
font-weight: bold;	
}

#page .more:hover {
	color: #e65100;
}

div.date {
float: right;
margin: 3px 0 4px 4px;
color: #666;
}

.inlinecolumn {
width: 290px;
float: left;
margin: 0 20px 0 0;	
}

.boldproduct {
font-weight:bold;
text-transform: uppercase;	
}

.testimonial {
width: 294px;
height: 127px;
position: relative;
margin: 5px 0 30px 0px;	
}

#page .testimonial p {
position: absolute;
left: 110px;
top: 27px;
width: 170px;
height: 90px;
margin: 0;
font-size: 12px;
line-height: 12px;
font-style:italic;
}

#page .testimonial p small {
font-weight: bold;	
font-size: 11px;
position: relative;
padding: 4px 0 0 0;
display: block;
font-style:normal;
}
.testimonal1 {
background: url(../images/testimonial1.jpg) no-repeat;	
}
.testimonal2 {
background: url(../images/testimonial2.jpg) no-repeat;	
}
.testimonal3 {
background: url(../images/testimonial3.jpg) no-repeat;	
}
.testimonal4 {
background: url(../images/testimonial4.jpg) no-repeat;	
}
.testimonal5 {
background: url(../images/testimonial5.jpg) no-repeat;	
}


ul.functions {
list-style-type: none;
position: relative;
}

ul.functions li {
background: #f0f0f0;
position: relative;
margin: 0 0 10px 0;
padding: 7px 4px 4px 50px;
/*height: 26px;*/
overflow: hidden;
cursor: pointer;
}

ul.functions li, ul.functions li a {
font-size: 14px;
font-weight: bold;
color: #666;
}

ul.functions li img {
position: absolute;
top: 1px;
left: 8px;	
}

.normalweight {
font-weight: normal;	
}

.upperbold {
font-family:"Arial Black",Arial,Helvetica,sans-serif;
font-weight: bold;
text-transform: uppercase;	
}

.white, ul#navigation li ul li a.white, ul#navigation li.active ul li a.white  {
color: #fff;	
}

.black, #teaser h3.black {
color: #111;	
}

ul#navigation li ul li a:hover , ul#navigation li.active ul li a:hover,ul#navigation li a:hover, ul#navigation li a:hover {
color: #111;
}

#box_head.grey {
background: #999;	
}

.loginbutton {
position: absolute;
left: 370px;
top: 30px;	
}

.resetbutton {
position: absolute;
left: 350px;
top: 20px;	
}

.csc-sitemap {
float: left;
clear: both;
height: auto;
display: block;
margin-bottom: 20px;

width: 600px;
}

.csc-sitemap ul {
list-style-type: none;	
}

.csc-sitemap ul li {
background: #999;

border-bottom: 1px solid #fff;	
margin: 0 0 10px 0;
padding: 3px 8px;
font-size: 14px;
width: 100%;
}
.csc-sitemap ul li ,.csc-sitemap ul li a {
color: #fff;
}

.csc-sitemap ul li ul {
margin: 0;	
}

.csc-sitemap ul li ul li {
border-bottom: 2px solid #fff;	
margin: 0 0 0 -8px;

width: 596px;
padding: 4px 10px ;
}

.csc-sitemap ul li ul li, .csc-sitemap ul li ul li a {
font-size: 12px;
font-weight: bold;
color: #666;
}

.csc-sitemap ul li ul li ul li, .csc-sitemap ul li ul li ul li a {
font-size: 11px;
font-weight: normal;
color: #666;
	border-bottom: none;
}

.csc-sitemap ul li ul li ul {
list-style-type: square;
margin: 0;	
}



.csc-sitemap ul li ul li:nth-child(even) { 
background: #f0f0f0;
}

.csc-sitemap ul li ul li:nth-child(odd) { 
background: #f6f6f6;
}

.csc-sitemap ul li ul li ul li:nth-child(even) { 
background: none;
}

.csc-sitemap ul li ul li ul li:nth-child(odd) { 
background: none;
}

.recommend {
background: #f0f0f0;	
}

.recommend td {
padding: 10px;
border-bottom: 2px solid #fff;
}

table#contact_form {
background: #f0f0f0;
width: 600px;
}

table#contact_form td {
border-bottom: 2px solid #fff;
padding: 4px 10px;
vertical-align: top;
}

table#contact_form label {
font-weight: bold;
}
table#contact_form input {
width: 250px;	
}
table#contact_form #narchit {
width: 400px;
height: 200px;	
}

.team {
width: 294px;
height: 127px;
position: relative;
margin: 5px 0 20px 0px;
cursor: pointer;
}

#page .team p {
position: absolute;
left: 110px;
top: 27px;
width: 170px;
height: 90px;
margin: 0;
font-size: 15px;
line-height: 21px;
font-weight: bold;
}

#page .team p small {
font-weight: normal;	
font-size: 11px;
position: relative;
padding: 2px 0 0 0;
display: block;
font-style:normal;
}

.team1 {
background: url(../images/team_damek.jpg) no-repeat;	
}
.team2 {
background: url(../images/team_vonlangen.jpg) no-repeat;	
}
.team3 {
background: url(../images/team_son.jpg) no-repeat;	
}
.team4 {
background: url(../images/team_klipp.jpg) no-repeat;	
}
.team5 {
background: url(../images/team_weise.jpg) no-repeat;	
}

.portrait {
width: 100px;
height: 130px;	

-moz-box-shadow: #ccc 2px 2px 4px;
-webkit-box-shadow: #ccc 2px 2px 4px;
box-shadow: #ccc 2px 2px 4px;

behavior: url(scripts/pie.php);
/*_behavior: none;*/
margin: 10px 10px 25px 25px;
}

.hidden {
visibility: hidden;
position: absolute;
width: 0px;
height: 0px;
overflow: hidden;

}

.support {
width: 294px;
height: 127px;

overflow: hidden;
position: relative;
margin: 5px 0 5px 0px;
padding: 27px 10px 10px 110px;

box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}

.support h4 {
margin: 0 0 4px 0;	
}

span.bignumbers {
font-weight: bold;
color: #ff8a00;
font-size: 16px;
letter-spacing: -0.02em;	
text-shadow: #fff 1px 1px;
}

.flag {
margin: 0 5px 0 0;	
}

.lokalglobal {
position: relative;
width: 294px;
height: 86px;
margin: 0 0 20px 0;
	}

.centered {
text-align: center;	
}


/***************  CSS BY Ragesh ***********************/
.err_border{
border:1px solid red !important;
}
.err_color {
color:red;
}
/*End kontakt form*/

/*Start Search form */

.csc-mailform-field {
padding:2px 0;
}
.csc-mailform-field input{
/*background-color:#FFFFFF;
border:1px solid grey;
color:#000000;
width:250px;
font-size:11px;
*/
position: relative;
margin: 3px 0px 0 0;
width: 160px;
font-size: 10px;
background: url(../images/bg_input.gif) repeat-x #fff;
border: 1px solid;
border-color: #bfbfbf #ccc #bbb;
height: 18px;
padding: 0;
}
.csc-mailform-field select {
/*background-color:#FFFFFF;
border:1px solid grey;
color:#000000;
width:250px;
font-size:11px;
margin-left:15px;*/
position: relative;
margin: 3px 0px 0 13px;
width: 160px;
font-size: 10px;
background: url(../images/bg_input.gif) repeat-x #fff;
border: 1px solid;
border-color: #bfbfbf #ccc #bbb;
height: 18px;
}
.csc-mailform-field .csc-mailform-submit {
border:1px solid #000000;
margin-left:72px;
}

/*End Search form */

#helptable {
width:100%;
}
#helptable th {
text-align:left;
}

#helptable td {
text-align:left;
vertical-align:top;
}
#helptable .colone {
width:355px;
}
#helptable .coltwo {
width:246px;
}

#teaser1_special .p1 {
font-size:14px !important;
left:10px !important;
top:4px !important;
}

#teaser1_special .p2 {
font-size:14px !important;
left:10px !important;
top:4px !important;
}
#teaser1_special .shadow {
font-size:24px !important;
left:10px !important;
position:absolute !important;
top:52px !important;
text-shadow:1px 1px #000000 !important;
color:#FFFFFF !important;
}
#column_right h1 {
	font-size:18px;
	margin:0 0 6px;
}

.csc-default {
	clear: both;
}
/*************** End CSS by Ragesh *******************/

/*** enterprise styles ***/
.enterprise_site #box_head {background-color: #25B4FF }
.enterprise_site a { color: #25B4FF}

/**************************************************/
#navigation1 {
	margin:0px;
	padding:0px;
	text-indent:0px;
}
/* Profile styles */
ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
}

ul#menu li {
  margin-top: 1px;
}

.profile_more {
	text-align:right;
	vertical-align:bottom;
	color:#ff6c00;
	position: relative;
	padding-top:100px;
	padding-right:30px;
}
.showResultsWrap{
display:none;
}
.browseLinksWrap{
display:block;
margin-top: 10px;
clear: both;
}
#box_padding p{
display: inline;
}

ul.countrylist {
list-style-type: square;
margin: 10px 0px 5px 0px;
color: #999;
list-style: #999;
line-height: 22px;
color: #333;
}

ul.countrylist li {
 background:none repeat scroll 0 0 #F0F0F0;
 display: inline;
float: left;
margin: 0 4px 4px 0px;
padding: 2px 6px;
width: 144px; 
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}

ul.countrylist li img {
 margin-bottom: -1px;
}

ul.countrylist li a {
color: #999;
font-weight: normal;
}

.preistabelle tr:nth-child(odd) { 
margin: 0 0px 4px 0px;
}
span.enterprise, span.mobile, span.home, span.travel, span.online, span.fax, span.conference {
font-family: "Arial Black",Arial, Helvetica, sans-serif ;
letter-spacing: -0.05em;
}
#box_icon {
position:relative;
float:right;
margin-right:13px;
margin-top:3px;
}
/*# Enterprise submenu custom alignment to the left[HOME]*/
/*Solutions*/
#menu_126 {
	margin-left:-80%;
}
/*products*/
#menu_127 {
	margin-left:-185%;
}
/*Services*/
#menu_148 {
	margin-left:-200%;
}
/*induxtries*/
#menu_139 {
	margin-left:-368%;
}

/*Error display fornm*/
/***************  CSS BY Shalini ***********************/
table#reg_form {
	background:none repeat scroll 0 0 #F0F0F0;
	width:600px;
}
table {
	border: none;
	border-collapse:collapse;	
	margin: 3px 00px 20px 0px;
	font-size:12px;
}

td {
/*	padding: 1px 10px 1px 0px;	*/
}
table#reg_form td {
	/*border-bottom: 2px solid #fff;*/
	border-bottom: 2px;
	padding: 2px 57px;
	vertical-align: top;
}

table#reg_form label {
	font-weight: bold;
}
table#reg_form input {
	width: 250px;	
}

select#list{ 
	background: #F7F7F7;
	border: 1px solid #999999;
	border-style:ridge;
	width:220px;
       	color: #000000;
       	height:23px;
       -moz-border-radius: 2px 2px 5px 5px;
	-webkit-border-radius:3px 3px 5px 5px;
	border-radius: 3px 3px 5px 5px;
}
select#date{
       padding-left:1px;	
	background: #F7F7F7;
	border: 1px solid #999999;
	border-style:ridge;
	width:72px;
       	color: #000000;
       
       	height:23px;
       -moz-border-radius: 3px 3px 5px 5px;
	-webkit-border-radius:3px 3px 5px 5px;
	border-radius: 3px 3px 5px 5px;
}

.resetbutton1 {
	width: 130px;
    left: 350px;
    /*    position: absolute; */
	    top: 25px;
}

